.map-marker-image {
    background-image: url(./../../assets/image/marker.svg);
    background-size: 28px;
    width: 46px;
    height: 46px;
    display: inline-block;
    cursor: pointer;
    background-repeat: no-repeat;
    background-position: center;
}

.map-marker-image:hover {
    background-size: 30px;
}